Subject: Looking for an S-100 system

From: "Ernest" <[email-masked]>
Date: Tue Jul 22 18:37:14 2003

I am interested in acquiring an S-100 CP/M system and I'm hoping that
someone here might have one that they might sell or trade to me.

I've never had an S100 type computer but I've always passively wanted one to
tinker with. I don't have a particular make or model in mind but I have a
general idea of what I'm looking for. Basically, I'm looking for one that I
won't be afraid to work on, like an Altair or some other very rare or
valuable old computer.

An example that I was thinking of was a Northstar Horizon, since it's not
rare, has floppy drives, and it follows the standard s100 bus architecture
(I think.) The Vector Graphic Vector 1 is another system that seems to be
fairly simple in design but I'm not sure how rare/expensive they are.

I don't want to spend a fortune, and I'm not looking for anything highly
collectable -just something simple and ordinary that I can work on and play
with, and repair if something breaks.

Thanks,

E